[package]
name = "example-rust"
version = "0.1.0"
authors = ["Yevgeny Pats <ypats@gitlab.com>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
